=== debian/control ===
Source: patatt
Section: text
Priority: optional
Maintainer: Anuradha Weeraman <anuradha@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-setuptools,
	       python3-all
Standards-Version: 4.6.0
Homepage: https://git.kernel.org/pub/scm/utils/patatt/patatt.git/
Vcs-Browser: https://salsa.debian.org/debian/patatt
Vcs-Git: https://salsa.debian.org/debian/patatt.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: patatt
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-patatt (>= ${source:Version})
Description: utility for cryptographic attestation of patches sent via email
 This utility allows an easy way to add end-to-end cryptographic
 attestation to patches sent via mail. It does so by adapting the DKIM
 email signature standard to include cryptographic signatures via the
 X-Developer-Signature email header.
 .
 If your project workflow doesn't use patches sent via email, then you
 don't need this and should simply start signing your tags and commits.

Package: python3-patatt
Architecture: all
Section: python
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-nacl,
	 git,
	 gnupg
Description: library for cryptographic attestation of patches
 This module provides capabilities for cryptographic attestation of
 patches for projects that use a patch-based workflow over email.
