=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	       dh-python,
 	       python3-setuptools,
 	       python3-all
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://git.kernel.org/pub/scm/utils/patatt/patatt.git/
 Vcs-Browser: https://salsa.debian.org/debian/patatt
 Vcs-Git: https://salsa.debian.org/debian/patatt.git
