## patatt 0.6.3

=== debian/changelog ===
patatt (0.6.3-2) unstable; urgency=medium

  * Fixed lintian warnings with the man page
  * Bumped up watch file to version 5
  * Bumped up standards version to 4.7.2

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 02 Nov 2025 23:47:26 +0530

patatt (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Bumped up standards version.

  [ Jelmer Vernooĳ ]
  * debian/upstream/metadata: Remove obsolete field 'Name'.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 28 Jan 2023 17:22:48 +0530

patatt (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 28 Aug 2022 21:52:11 +0530
