=== debian/tests/control ===
Tests: run.sh
Depends: patatt
Restrictions: allow-stderr
