=== debian/watch ===
Version: 5

Source: https://git.kernel.org/pub/scm/utils/patatt/patatt.git
Matching-Pattern: refs/tags/v([\d\.]+)
Mode: git
Pgpmode: gittag
